package com.qqchen.deploy.backend.workflow.exception;

public class WorkflowValidationException extends RuntimeException {
    
    public WorkflowValidationException(String message) {
        super(message);
    }
    
    public WorkflowValidationException(String message, Throwable cause) {
        super(message, cause);
    }
}
